Subject: [v6ops] Anycast comment on draft-ietf-v6ops-ula-usage-recommendations

From: Dave Thaler <[email-masked]>
Date: Thu, 6 Mar 2014 14:05:25 +0000

There was a question about what, if anything, to say about deprecated site-local addresses.
I mentioned it may be worth looking to see if there's anything to say about anycast address
use, and Fred requested I send references to the list to look at.

1)      See RFC 4339 sections 5.3.4 and 5.3.5.

2)      Look for "site-local" in the middle of RFC 7094 section 2.1 and then read section 3.4,

especially the history around RFC 4339.

Again, I'm not necessarily saying we need to put text in about this case.
I'm asking for folks (at least the authors) to take a look to determine whether
there's anything we ought to say.

-Dave

---

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 06 Mar 2014 17:23:30 +0100

Le 06/03/2014 15:05, Dave Thaler a écrit :
> I mentioned it may be worth looking to see if there’s anything to say
>  about anycast address
>
> 1)See RFC 4339 sections 5.3.4 and 5.3.5.
>
> 2)Look for “site-local” in the middle of RFC 7094 section 2.1 and
> then read section 3.4,
>
> Again, I’m not necessarily saying we need to put text in about this
> case.
>
> I’m asking for folks (at least the authors) to take a look to
> determine whether
>
> there’s anything we ought to say.

Thanks for the pointer.

I guess that if a Host in a local network uses ULA addressing, then it
should still be able to discover a anycast-addressed DNS, or MIP HA,
even though these may have 'site-local' scope, i.e. be in the local network.

For example, one would construct fd00::/64 addresses which are anycast,
by using an RFC2526 identifier 'Reserved IPv6 Subnet Anycast Addresses',
and which have a 'site' significance to them.

I think the same question may apply to multicast groups with site-local
scope - ULA addressing in a local network may reach them.

Alex

>
> -Dave
>
>
>
> _______________________________________________ v6ops mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/v6ops
>